Subject: Re: The IETF duty for Carbon emissions, energy use &ct.

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Mon, 15 Oct 2007 10:47:49 -0700

So often what appears to be a security issue is simply failing to account for the security issues in the design.

In this case it is also a failure to understand the internet as a system. 

Sent from my GoodLink Wireless Handheld (www.good.com)

 -----Original Message-----
From: 	John Leslie [mailto:[email-masked]]
Sent:	Monday, October 15, 2007 10:29 AM Pacific Standard Time
To:	Hallam-Baker, Phillip
Cc:	[email-masked]
Subject:	Re: The IETF duty for Carbon emissions, energy use &ct.

Hallam-Baker, Phillip <[email-masked]> wrote:
> 
> Whether your objective is to reduce carbon emissions because of
> global warming concerns or reduce dependence on fossil fuels that are
> increasingly in short supply, there is a real incentive to reduce
> energy use. 
> 
> If teleconferencing actually worked the need to hold face to face
> meetings would be reduced.

   I am constantly surprised how little interest there is within IETF
for teleconferecing that works well.

> By work I mean really work, not almost, not provided there is no NAT,
> not provided the firewall has pinhole router configuration.

   These are all "security" issues, for which we could find end-runs.
The problem I see is that we just don't care. :^(

--
John Leslie <[email-masked]>
_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf